[tahoe-dev] buildbot news: Ubuntu 6.10 Edgy and Ubuntu 7.04 Feisty demoted to Unsupported

Zooko Wilcox-O'Hearn zooko at zooko.com
Sun Jan 10 18:24:39 UTC 2010


They have served us well, but they are long-since unsupported by  
Ubuntu, which means nobody is supplying patches for any newly  
discovered security holes.  Ubuntu users should upgrade to 8.04 Hardy  
LTS or 9.10 Karmic which are supported by Ubuntu and which have Tahoe- 
LAFS builders supported by us.

http://allmydata.org/buildbot/
https://wiki.ubuntu.com/Releases

Regards,

Zooko



More information about the tahoe-dev mailing list